org.eclnt.jsfserver.elements.componentnodes

## Class STABLEAREACONFIGAREANode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.STABLEAREACONFIGAREANode

- All Implemented Interfaces:
    java.io.Serializable

      public class STABLEAREACONFIGAREANode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `STABLEAREACONFIGAREANode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `STABLEAREACONFIGAREANode` | `bindClientname(IDynamicContentBindingObject value)`
    `STABLEAREACONFIGAREANode` | `bindComment(IDynamicContentBindingObject value)`
    `STABLEAREACONFIGAREANode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `STABLEAREACONFIGAREANode` | `bindStableareaid(IDynamicContentBindingObject value)`
    `STABLEAREACONFIGAREANode` | `setClientname(java.lang.String value)`
    `STABLEAREACONFIGAREANode` | `setComment(java.lang.String value)`
    `STABLEAREACONFIGAREANode` | `setConfiginfo(java.lang.String value)`
    `STABLEAREACONFIGAREANode` | `setId(java.lang.String value)`
    `STABLEAREACONFIGAREANode` | `setReference(java.lang.String value)`
    `STABLEAREACONFIGAREANode` | `setStableareaid(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### STABLEAREACONFIGAREANode

          public STABLEAREACONFIGAREANode()

  - ### Method Detail

    - #### setId

          public STABLEAREACONFIGAREANode setId(java.lang.String value)

    - #### setClientname

          public STABLEAREACONFIGAREANode setClientname(java.lang.String value)

    - #### bindClientname

          public STABLEAREACONFIGAREANode bindClientname(IDynamicContentBindingObject value)

    - #### setComment

          public STABLEAREACONFIGAREANode setComment(java.lang.String value)

    - #### bindComment

          public STABLEAREACONFIGAREANode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public STABLEAREACONFIGAREANode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public STABLEAREACONFIGAREANode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setReference

          public STABLEAREACONFIGAREANode setReference(java.lang.String value)

    - #### setStableareaid

          public STABLEAREACONFIGAREANode setStableareaid(java.lang.String value)

    - #### bindStableareaid

          public STABLEAREACONFIGAREANode bindStableareaid(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.